#contact-footer {
  background-color: #ececec;
  padding-top: 32px;
  margin-top: 40px; }

.nieuwsbrief_content .nieuwsbrief_content_right {
  padding-top: 0px;
  margin-top: 16px; }

footer .block .footer_block_title {
  font-weight: 700 !important; }

.nieuwsbrief_content_right .newsletter_field#newsletter-email {
  border: 1px solid #ececec !important;
  margin-bottom: 8px !important; }

.subline_nieuwsbrief {
  color: #858585;
  font: 300 12px roboto, arial; }

.help-needed {
  color: #838383;
  font-size: 14px; }

.help-needed h3 {
  font-size: 24px;
  color: #4f4f4f;
  font-weight: 400; }

a.contact-link {
  display: block; }

.contact-method {
  background: #fff;
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 6px;
  padding-left: 0px;
  margin-bottom: 8px;
  color: #838383; }

.contact-image {
  width: 50px;
  font-size: 24px;
  text-align: center; }

.contact-image span {
  display: block; }

.contact-info {
  flex: 1; }

.contact-title {
  font-weight: bold;
  color: #3a87b7; }

footer .beoorderling_widget_wrap {
  text-align: center; }

footer .beoorderling_widget_wrap .kiyoh_rating {
  color: #838383; }

footer .beoorderling_widget_wrap .kiyoh_rating span {
  color: #838383;
  padding: 0px 2px; }

footer .webshop-keurmerk {
  text-align: center;
  padding-top: 20px; }

.kiyoh_rating span.kiyoh-large {
  font-size: 18px; }

@media (max-width: 991px) {
  #contact-footer {
    padding-bottom: 32px; } }

.contact-socials {
  text-align: center;
  margin-top: 32px; }

.contact-socials p {
  color: #838383;
  font-size: 14px; }

.contact-social-icons {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center; }

.contact-social-icon {
  padding: 0px 3px; }

.contact-social-icon a {
  display: block; }

.contact-social-icon a img {
  display: block;
  width: 35px; }
